from setuptools import setup, find_packages

setup(
    name='EdosL0Util',
    author='Bruce Flynn',
    author_email='brucef@ssec.wisc.edu',
    description='Utilities for working with EDOS L0 PDS files',
    version='0.5.dev',
    zip_safe=False,
    packages=find_packages(),
    install_requires=[
        'h5py',
    ],
    entry_points="""
    [console_scripts]
    edosl0split = edosl0util.cli:cmd_split
    edosl0trunc = edosl0util.cli:cmd_trunc
    edosl0info = edosl0util.cli:cmd_info
    edosl0merge = edosl0util.cli:cmd_merge
    rdr2l0 = edosl0util.cli:cmd_rdr2l0
    """
)
